{% extends 'mainapp/base.html' %}

{% block title %}
    Home
{% endblock %}

{% load static %}

{% block content %}


<body>
    <style>
        .carousel-item {
            height:800px;
            width:100%;
            color:white;
        }
        .carousel-inner img {
            margin: auto;
        }
    </style>

    <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block" src="{% static 'mainapp/home1.jpg' %}" width="1600" height="800" alt="First slide">
                <div class="container">
                    <div class="carousel-caption text-end">
                        <h1>Visit the best places to eat</h1>
                        <p>You can see top 100 places according to our rating</p>
                        <p><a class="btn btn-lg btn-primary" href="{% url 'top' %}">Show Top Places</a></p>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block" src="{% static 'mainapp/home2.jpg' %}" width="1600" height="800" alt="Second slide">
                <div class="carousel-caption text-end">
                    <h1>Find the best places by yourself</h1>
                    <p>Just type in search form on top or click button</p>
                    <p><a class="btn btn-lg btn-primary" href="{% url 'search' %}">Start searching</a></p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block" src="{% static 'mainapp/home3.jpg' %}" width="1600" height="800" alt="Third slide">
                <div class="carousel-caption text-end">
                    <h1>Join us today</h1>
                    <p><a class="btn btn-lg btn-primary" href="{% url 'register' %}">Join</a></p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
        </a>
    </div>
</body>


{% endblock %}